<?php
	//appel fichier internationalisation
	$registry = Yab_Loader::getInstance() -> getRegistry();
	$i18n = $registry -> get('i18n');
	$filter_no_html = new Yab_Filter_NoHtml();
?>

<h2 class="page-header"><?php echo $filter_no_html->filter( $i18n -> say('show_form')).' '.$filter_no_html->filter( $i18n -> say('organisme')).' : '.
	$filter_no_html->filter($helper_form->getElement('nom')->get('value')) ; ?>
	<div class="pull-right">
		&nbsp;
	</div>
</h2>
<div class="table-detail panel-group" id="accordion" role="tablist" aria-multiselectable="true">
	<!-- Panel Detail - Start -->
	<div id="panel_detail" class="panel panel-primary">
	
		<div class="panel-heading" role="tab" id="headingDetail">
			<h4 class="panel-title">
				<span class="icon-address" aria-hidden="true"></span>&nbsp;
				<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseDetail"
				   aria-expanded="true" aria-controls="collapseDetail">
					<?php echo $filter_no_html->filter( $i18n -> say('identification') );?>
				</a>
			</h4>
		</div>
		
		<div id="collapseDetail" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingDetail">
			<div class="panel-body">
				<table>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('nom')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('nom')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('nomabrege')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('nomabrege')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('adresse1')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('adresse1')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('adresse2')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('adresse2')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('cp')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('cp')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('ville')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('ville')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('pays')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('pays')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('telephone')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('telephone')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('fax')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('fax')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('email')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('email')->get('value');?>
						</td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('url')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('url')->get('value');?>
						</td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('description')->get('label');?>
						</th>
						<td>
							<?php echo $helper_form->getElement('description')->get('value');?>
						</td>
					</tr>
				</table>
			</div>
		</div>
	</div>
	<!-- Panel Detail - End -->
	
</div>
				
<div><a href="<?php echo $this->getRequest('Fsn_organisme', 'index'); ?>" class="btn btn-default"><?php echo $filter_no_html->filter( $i18n -> say('back_form') ); ?></a></div>
